<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.MaterializedRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    app:consumeWindowInsets="true">

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:id="@+id/do_not_delete_this_empty_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true" />

    <com.gh.gamecenter.common.view.StatusBarView
        android:id="@+id/status_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/status_bar"
        android:orientation="vertical">

        <include layout="@layout/reuse_toolbar" />

        <com.gh.gamecenter.common.view.CropImageCustom
            android:id="@+id/cropimage_custom"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/black" />
    </LinearLayout>

</com.gh.gamecenter.common.view.MaterializedRelativeLayout>